body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#e1e1e1;
	color:#575757;
	margin:0;
	padding:0;
}
#container{
	width:960px;
	margin: 0 auto;
	display:block;
	}
h1{
	font-size:20px;
	color: #666;
	}
h1.line{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px #d6d6d6 solid;
	}
h1.blue{
	color:#6c8399;
	}
h2{
	font-size:18px;
	color:#666;
	}
h2.line{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px #d6d6d6 solid;
	}
h2.blue{
	color:#6c8399;
	}
h3{
	font-size:16px;
	color:#666;
	}
h3.line{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px #d6d6d6 solid;
	}
h3.blue{
	color:#6c8399;
	}	
h4{
	font-size:14px;
	color:#666;
	}
h4.line{
	width:100%;
	padding-bottom:10px;
	border-bottom:1px #d6d6d6 solid;
	}
h4.blue{
	color:#6c8399;
	}	
	
	
strong{
	font-weight:bold;
	}
a{
	color:#964c4c;
	text-decoration:none;
	}
a:hover{
	color:#000000;

	}
	
small{
	font-size:11px;
	}
em{
	font-style:italic;
	}	
.postmetadata a{
	display:block;
	background-color:#CB2356;
	padding:3px 10px;
	font-size:11px;
	color:#FFF;
	width:58px;
	margin-top:3px;
	margin-bottom:25px;
	}
p{
	padding-top:10px;
	padding-bottom:10px;}
.entry{

	}
img{
	border:1px #CCC solid;
	}
a:hover img{
	border:1px #333 solid;
	}
.fleft{
	float:left;
	margin: 3px 10px 5px 0px;}
.fright{
	float:right;
	margin: 3px 0px 5px 10px;
}
sup{
	font-size:8px;}
/****************************************************************************  Header  */

#header-wrap{
	position:relative;
	display:block;
	width:960px;
	height:171px;
	background-image:url(../i/header_bg.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	z-index:100;
	}
#header{
	position:relative;
	display:block;
	width:960px;
	height:115px;
	}
#logo{
	position:relative;
	display:block;
	width:180px;
	height:115px;
	background-image:url(../i/logo.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}
#quick-contact{
	position:absolute;
	display:block;
	width:300px;
	height:90px;
	font-size:15px;
	color:#777576;
	top:20px;
	right:0px;
	text-align:right;
	display: none;
	}
.bigblue{
	font-size:30px;
	color:#70869D;}

#top-menu{
	position:absolute;
	display:block;
	width:230px;
	height:16px;
	bottom:0px;
	right:0px;
	}
#top-menu a{
	display:block;
	float:right;
	font-size:11px;
	padding:0px 10px;
	color:#787777;
	border-right: 1px #999 solid;
}

#top-menu a.intranet{
	display:block;
	float:right;
	font-size:11px;
	padding:0px 10px;
	color:#787777;
	border-right: 0px;
}
#top-menu a:hover,#top-menu a.intranet:hover{
	color:#000;}
	
/********************************************************************************* Main Menu */	
#menu-wrap{
	position:relative;
	display:block;
	width:958px;
	height:54px;
	border:1px #d6d6d6 solid;
	background-image:url(../i/menu_bg.jpg);
	background-position:top left;
	background-repeat: repeat-x;
	z-index:99;
}
	
	#jsddm li a#home{
	width:59px;
	height:25px;
	background:top left url(../i/menu/home.jpg) no-repeat;
	}
	#jsddm li a#home:hover{
	background:top left url(../i/menu/home-on.jpg) no-repeat;
	}
	#jsddm li a#home-on{
	width:59px;
	height:25px;	
	background:top left url(../i/menu/home-on.jpg) no-repeat;
	}

	#jsddm li a#projects{
	width:72px;
	height:25px;
	background:top left url(../i/menu/projects.jpg) no-repeat;
	}
	#jsddm li a#projects:hover{
	background:top left url(../i/menu/projects-on.jpg) no-repeat;
	}	
	#jsddm li a#projects-on{
	width:72px;
	height:25px;
	background:top left url(../i/menu/projects-on.jpg) no-repeat;
	}
	
	#jsddm li a#policies{
	width:74px;
	height:25px;
	background:top left url(../i/menu/policies.jpg) no-repeat;
	}
	#jsddm li a#policies:hover{
	background:top left url(../i/menu/policies-on.jpg) no-repeat;
	}
	#jsddm li a#policies-on{
	width:74px;
	height:25px;
	background:top left url(../i/menu/policies-on.jpg) no-repeat;
	}
	
	#jsddm li a#careers{
	width:69px;
	height:25px;
	background:top left url(../i/menu/careers.jpg) no-repeat;
	}
	#jsddm li a#careers:hover{
	background:top left url(../i/menu/careers-on.jpg) no-repeat;
	}	
	#jsddm li a#careers-on{
	width:69px;
	height:25px;
	background:top left url(../i/menu/careers-on.jpg) no-repeat;
	}
	
	#jsddm li a#aboutus{
	width:79px;
	height:25px;
	background:top left url(../i/menu/aboutus.jpg) no-repeat;
	}
	#jsddm li a#aboutus:hover{
	background:top left url(../i/menu/aboutus-on.jpg) no-repeat;
	}
	#jsddm li a#aboutus-on{
	width:79px;
	height:25px;
	background:top left url(../i/menu/aboutus-on.jpg) no-repeat;
	}
	
	#jsddm li a#contactus{
	width:95px;
	height:25px;
	background:top left url(../i/menu/contactus.jpg) no-repeat;
	}
	#jsddm li a#contactus:hover{
	background:top left url(../i/menu/contactus-on.jpg) no-repeat;
	}
	#jsddm li a#contactus-on{
	width:95px;
	height:25px;
	background:top left url(../i/menu/contactus-on.jpg) no-repeat;
	}
	
	#jsddm li a#tandc{
	width:156px;
	height:25px;
	background:top left url(../i/menu/tandc.jpg) no-repeat;
	}
	#jsddm li a#tandc:hover{
	background:top left url(../i/menu/tandc-on.jpg) no-repeat;
	}
	#jsddm li a#tandc-on{
	width:156px;
	height:25px;
	background:top left url(../i/menu/tandc-on.jpg) no-repeat;
	}


#jsddm
{	z-index:100;
	height:25px;
	margin-top:15px;
	margin-left: 15px;
	}

	#jsddm li
	{	float: left;
		list-style: none;
	}

	#jsddm li a
	{	display: block;
		/* background: #324143; */
		padding: 0px 12px;
		text-decoration: none;
		width: 70px;
		color: #EAFFED;
		white-space: nowrap}

	#jsddm li a:hover
	{	/*  background: #24313C */}
		
		#jsddm li ul
		{	margin: 16px 0 0 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border:1px  #999 solid;
			border-top: 0px solid #E2E1E6}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
				background-color: #E2E1E6;
				padding: 10px 20px 10px 10px;
				color: #6C6C6E;
				font-size:12px;
				border-bottom:1px solid #ccc}
			
			#jsddm li ul li a:hover
			{	background: #753a3a;
				color: #FFF;
				}

/************************************************************************************ Benner */	
#banners-wrap{	
	z-index:1;
	}

#banner{
	position:relative;
	display:block;
	width:960px;
	height:298px;
	background-image:url('http://willsbros.com/images/banner_big1.jpg');
	background-position:top left;
	background-repeat: no-repeat;
	z-index:1;
}
#banner a{
	font-size: 16px;
	font-weight:bold;
	color:#874242;
	text-decoration:underline;}
#banner-sub{
	position:relative;
	display:block;
	width:935px;
	height:65px;
	background-image:url(../i/banner-sub.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	z-index:1;
	
	text-align:right;
	font-size:30px;
	color:#E4E3E8;
	padding: 60px 25px 0 0;
}

#banner-shadow{
	position:relative;
	display:block;
	width:960px;
	height:10px;
	background-image:url(../i/banner_shadow.jpg);
	background-position:top left;
	background-repeat: no-repeat;
}
/************************************************************************************ Global Content */	
#content-round-corners{
	position:relative;
	display:block;
	width:960px;
	height:17px;
	background-image:url(../i/content-round-corners.jpg);
	background-position:top left;
	background-repeat: no-repeat;
}
#content-wrap{
	position:relative;
	display:block;
	width:920px;
	background-color:#FFF;
	border-left:1px #d6d6d6 solid;
	border-right:1px #d6d6d6 solid;
	padding:14px 19px 25px 19px;
}

#content{
	position:relative;
	display:block;
	width:620px;
	float:right;
	}
#content ul, ol{
	position:relative;
	margin:10px 0px;
	}
#content ul li, ol li{
	padding:5px 0 0 5px;
	margin:0 0 0 30px;
	}
#content ul li{
	list-style-type:disc;
	}
#content ol li{
	list-style-type: decimal;
	}

#content table{
	width:100%;
	border-collapse:collapse;
	margin-top:10px;
	}
#content table tr th{
	background-color:#70869D;
	color:#FFF;
	padding:5px;
	text-align:center;
	border:1px #d6d6d6 solid;
	}	
#content table tr td{
	background-color:#FFFFFF;
	padding:5px;
	text-align:left;
	border:1px #d6d6d6 solid;
	}	
.clear{
	position:relative;
	display:block;
	width:100%;
	clear:both;
	}
#breadcrumb-nav{
	padding-left:25px;
	font-size:11px;
	color:#7f7f7f;
	}

#error-message{
	display:block;
	width:530;
	height:39px;
	font-size:20px;
	color:#A65655;
	padding:10px 10px 0px 80px;
	background-color:#E1E1E1;
	background-image:url(../i/error-mark.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}
/************************************************************************************ Sidebar */	
#sidebar{
	position:relative;
	display:block;
	width:270px;
	float:left;
	}
#menu-sidebar{
	position:relative;
	display:block;
	width:270px;
	margin-bottom:20px;
	}
#menu-s-header{
	position:relative;
	display:block;
	width:250px;
	height:38px;
	font-size:17px;
	padding:10px 0px 0px 20px;
	color:#FFF;
	background-image:url(../i/submenu_header_bg.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}
#menu-sidebar ul{
	position:relative;
	display:block;
	width:268px;
	background-color:#F7F7F7;
	border-left:1px #dedede solid;
	border-right:1px #dedede solid;
	}
#menu-sidebar ul li{}
#menu-sidebar ul li a.menu-s-link{
	position:relative;
	display:block;
	width:233px;
	padding:10px 15px 0px 20px;
	height:25px;
	font-size:13px;
	color:#717171;
	border-bottom:1px #dedede solid;
	}
#menu-sidebar ul li a.menu-s-link:hover{
	background-color:#E2E1E6;
	color:#6C6C6E;
	}
#menu-sidebar ul li a.menu-s-link-on{
	position:relative;
	display:block;
	width:233px;
	padding:10px 15px 0px 20px;
	height:25px;
	background-color:#753a3a;
	font-size:13px;
	color:#FFFFFF;
	border-bottom:1px #dedede solid;
	}
#menu-s-footer{
	position:relative;
	display:block;
	width:270px;
	height:27px;
	color:#FFF;
	background-image:url(../i/submenu_footer_bg.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}

#newsletter{
	position:relative;
	display:block;
	width:270px;
	margin-bottom:20px;
	}
#newsletter-s-header{
	position:relative;
	display:block;
	width:250px;
	height:38px;
	font-size:17px;
	padding:10px 0px 0px 20px;
	color:#FFF;
	background-image:url(../i/submenu_header_bg.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}
#newsletter-form{
	position:relative;
	display:block;
	width:228px;
	padding:5px 20px;
	color:#FFF;
	background-color:#acb9c5;
	border-left:1px #a1aeba solid;
	border-right:1px #a1aeba solid;
	}
#newsletter-form .emial-field{
	margin-top:5px;
	padding:6px 2px 7px 2px;
	border:1px #CCC solid;
	}
#newsletter-form .subscribe{
	margin-top:5px;
	padding:5px 2px;
	color:#FFF;
	background-color:#70869D;
	border:1px #CCC solid;
	width:75px;
	}
#newsletter-form .subscribe:hover{
	background-color:#A95150;
	}
#newsletter-s-footer{
	position:relative;
	display:block;
	width:270px;
	height:31px;
	color:#FFF;
	background-image:url(../i/newsletter_footer_bg.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}
	
.feature-content{
	position:relative;
	display:block;
	width:270px;
	height:119px;
	margin-bottom:20px;
	background-image:url(../i/feature_content.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}


/************************************************************************************ Content Home*/	

#introduction{
	position:relative;
	display:block;
	width:320px;
	float:left;
	}
#introduction p{
	font-size:14px;
	}
#recent-projects{
	position:relative;
	display:block;
	width:270px;
	float:right;
	}
.header-link{
	position:absolute;
	right:0px;
	top:5px;
	font-size:11px;
	color:#CCC;
	text-align:right;
	}
table.project-line {
	margin:10px 0px;
	border-left: none;
	border-bottom:1px #d6d6d6 solid;
	}


table.project-line tr td.desc{
	width:100%;
	border:0px!important;
	padding:0 10px 10px 0;
	}
table.project-line tr td.thum{
	vertical-align:top;
	border:0px!important;
	width:95px;
	}
/************************************************************************************ Single Project Content */		
table.project-table{
	margin-top:15px;
	}
table.project-table tr td.proj-full-image{
	width:370px;
	border:0px!important;
	}
table.project-table tr td.add-desc{
	width:235px;
	padding-left:15px;
	border:0px!important;
	vertical-align:text-top;
	}

.proj-thum{
	width:620px;
	margin-top:15px;
	}
.pdf{
	display:block;
	width:570px;
	border-top:1px #C8C8C8 solid;
	margin:10px 0 0 0;
	padding:17px 0 0 50px;
	height:40px;
	font-size:16px;
	background-image:url(../i/pdf.jpg);
	background-position: center left;
	background-repeat: no-repeat;
	}
/************************************************************************************ Footer */	
#main-footer{
	position:relative;
	display:block;
	width:933px;
	height:35px;
	color:#FFF;
	font-size:12px;
	padding: 20px 25px 0 0;
	text-align:right;
	border:1px #d6d6d6 solid;
	background-color:#ADB9C5;
	background-image:url(../i/logo_footer.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	}
#main-footer a{
	color:#FFF;
	}

#footer-menu{
	position:relative;
	display:block;
	width:960px;
	color:#838383;
	padding:10px 0px;
	font-size:12px;
	text-align:center;
	}
#footer-menu a, #copy a{
	color:#838383;
	}
#footer-menu a:hover, #copy a:hover{
	color:#000000;
	}
#copy{
	position:relative;
	display:block;
	width:960px;
	color:#838383;
	padding:10px 0px 20px 0px;
	font-size:12px;
	text-align:center;
	}